2.0.0.5 de 01.02.2021

Alterações:
-Ajustes operações com cartões CT, Cl e CD; (não esta usando 'CL')

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

